/*
 Theme Name:   Aplite-child
 Theme URI:    http://accesspressthemes.com/aplite/
 Description:  Aplite is a Child Theme of AccessPress Lite. Aplite extend the AccessPress Lite theme with more beautifully crafted design.
 Author:       AccessPress Themes
 Author URI:   http://accesspressthemes.com/
 Template:     accesspress-lite
 Version:      1.0.5
 License: GNU  General Public License, version 3 (GPLv3)
 License URI:  http://www.gnu.org/licenses/gpl-3.0.txt
 Tags:         blue, white, light, custom-menu, one-column, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, custom-background, featured-image-header, sticky-post, theme-options, threaded-comments, featured-images, full-width-template, custom-header, flexible-header, responsive-layout
*/

/*JAVITÁS*/
#primary {
    width: 100%;
    float: none;
}
h1.entry-title {
    color: #000;
    font-weight: 600;
}
h2.hirek a {
    color: #000!important;
    font-weight: bold;
}
#welcome-text {
    width: 80%;
    float: none;
    text-align: center;
    margin: 0px auto;
}
div.wpcf7 {
    margin: 0;
    padding: 0;
    text-align: center;
}
.wpcf7-submit {
    background: #44bf2f!important;
    color:#fff!important;
    border:transparent!important;
}
.wpcf7-submit:hover {
    background: #fff!important;
    color:#000!important;
    border:2px solid #000!important;
}
#latest-events {
    width: 495px;
    float: right;
    display: none;
}
.featured-overlay{
    background:transparent!important;
}
.internetescsomag {
    background: #003171;
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 10px 15px;
    letter-spacing: -1px;
    color: #fff;
    border-radius: 20px;
}
.internetescsomag:hover {
    background: #fff;
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 10px 15px;
    letter-spacing: -1px;
    color: #003171;
    border-radius: 20px;
    border: 1px solid #003171;
}
.event-detail h4 a {
    color: #666!important;
}
.slider-caption .caption-title {
    display:none;
}
body, 
button, 
input, 
select, 
textarea,
#call-to-action h4,
.slider-caption .caption-title,
.slider-caption .caption-description,
.main-navigation,
.event-detail h4,
.testimonial-slider-wrap .all-testimonial,
#bottom-footer,
.header-text,
.single .byline, 
.group-blog .byline, 
.posted-on,
.portofolio-layout .entry-title,
.portofolio-layout .cat-portfolio-excerpt,
.cat-testimonial-list .entry-header h1.entry-title{
	font-family: 'Open Sans', sans-serif;
}
h2.hirek{
    text-transform:none!important;
}

.wpcf7-list-item-label{
    color:#000;
}
.boxokcombo{
    text-align: center;
    background: #418ccd;
       margin-bottom:10px;
}
.boxokcombo h2{
    margin-bottom:0px;
}

h1, 
h2, 
h3, 
h4, 
h5, 
h6{
	font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6, p{
	/*color:#000000 !important;*/
	font-weight:400;
	
}



body, 
button, 
input, 
select, 
textarea,
.testimonial-excerpt,
.portofolio-layout .cat-portfolio-excerpt{
	font-size: 16px;
}

.navigation .nav-links a, 
.bttn, 
button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"]{
	font-size: 15px;
	background: none;
	border-radius: 5px;
	border: 2px solid #19BAE6;
	color: #333;
	padding: 10px 20px;
}

.navigation .nav-links a:hover, 
.bttn:hover, 
button:hover, 
input[type="button"]:hover, 
input[type="reset"]:hover, 
input[type="submit"]:hover{
	background: #19BAE6;
}

.bttn:after{
	display: none;
}

#masthead{
	border-bottom:none;
	position: relative;
}

#masthead #top-header{
	background: #ffffff;
}

#header-text{
	float: left;
}

.header-text{
	float: none;
	color: #FFF;
	line-height: 38px;
	margin-bottom: 0;
	font-size: 16px;
}

#header-social{
	float: right;
}

.socials{
	float:none;
	margin: 0;
}

#header-social .socials a{
	color: #FFF!important;
	border: none;
	height: auto;
	width: auto;
	font-size: 15px;
	margin: 0 5px;
	line-height: 38px;
	font-family: Arial;
	
}

.socials a{
	border-radius:50%;
	background:#47649F;
	color:#ffffff!important;
	border:1px solid #47649F !important;
}

.socials a:hover{
	border-radius:50%;
	background:#ffffff!important;
	color:#47649F!important;
}

.socials a.gplus{
	border:1px solid #DC5043 !important;
	background:#DC5043;
}

.socials a.gplus:hover{
	color:#DC5043;
	background:#ffffff;
}

#header-social .socials a:hover{
	background: none;
}

#header-social .ak-search{
	display: none;
}

.slides .row .pull-right{
	float:none !important;
}

.main-navigation{
	float: right;
	clear: none;
	background: none;
	border: 0;
	margin: 0px 0;
	position: static;
}

.menu-right .main-navigation{
	float: left;
	background:transparent!important;
}

.menu-center .main-navigation{
	float: none;
	margin-top: 0;
	margin-bottom: 10px;
	text-align: center;
}

.menu-center .main-navigation li{
	display: inline-block;
	float: none;
	
}

.menu-center .main-navigation ul ul li{
	display: block;
}

.menu-center .main-navigation > div > ul{
	display: inline-block;
}

.main-navigation li{
	font-size: 16px;
	line-height: 38px;
	margin:0 0 0 5px;
	float: left;
	font-weight:600;
}

.main-navigation a{
	color: #ffffff;
	padding: 0 10px;
}

.main-navigation .menu li a img{
		display:none;
	}

.main-navigation .current-menu-parent > a, 
.main-navigation .current-menu-item > a, 
.main-navigation .current_page_item > a, 
.main-navigation .current_page_parent > a,
.main-navigation li:hover > a{
	color: #140087;
	background:transparent!important;
}

.main-navigation ul ul{
    border-color: #000;
	border-top: 2px solid #000;
	border-bottom: 1px solid #000;
}
.slider-caption {
    background: url(images/caption-bg.png);
    position: absolute;
    top: 50%;
    left: 0;
    width: auto!important;
    color: #FFF;
    text-transform: uppercase;
    padding: 40px 0;
    text-align: center;
}
.main-navigation ul ul li{
	float: none;
}

#masthead .menu-right .site-branding{
	float: right;
	text-align: right;
}

#masthead .menu-center .site-branding{
	float: none;
	text-align: center;
}

#call-to-action .action-btn {
    float: none !important;
    margin: 0 auto;
    display: table;
    background: #44bf2f!important;
    font-size: 22px;
    border-radius: 6px;
    border-color:transparent!important;
}

#call-to-action .action-btn:hover{
	background: #fff!important;
	color:#44bf2f!important;
}

#content{
	padding: 25px 0;
}

.bttn:after,
.event-date-archive,
.portofolio-layout .entry-title,
#call-to-action,
.event-thumbnail .event-date,
#bottom-section,
.featured-post .featured-overlay,
#slider-banner .bx-wrapper .bx-pager.bx-default-pager a:after,
.number404{
	background: #19BAE6;
}

#masthead .site-branding h1,
a,
.main-navigation ul ul li.current-menu-item > a,
.searchform .searchsubmit,
.nav-links .nav-previous a:before,
.nav-links .nav-next a:after,
.featured-post.big-icon h2.has-icon .fa{
	color: #140087;
}
.main-navigation ul ul li:hover > a{
    color:#140087!important;
}
.fa-search{
    color:#140087;
}
.featured-post.big-icon h2.has-icon .fa{
	border-color: #19BAE6;
}

.testimonial-wrap,
.bx-wrapper .bx-pager.bx-default-pager a{
	background: rgba(0,0,0,0.1)
}

.testimonial-wrap:after{
	border-color: rgba(0,0,0,0.1) transparent transparent;
}

#slider-banner .bx-wrapper .bx-pager.bx-default-pager a{
	box-shadow: 0 0 0 2px #19BAE6 inset
}

.nav-links .nav-previous a:hover:before,
.nav-links .nav-next a:hover:after{
	color: #FFF;
}

.searchform,
.page-header{
	border-color: #140087!important;
	position: relative;
}

.event-thumbnail .event-date{
	border-radius: 0 0 30px 0;
}

.sidebar .event-thumbnail .event-date{
	border-radius: 0;
}

.event-list .event-thumbnail{
	border-radius: 12px 0;
	overflow: hidden;
}

.featured-post .featured-image{
	border-radius: 30px 0;
}

.featured-post .featured-overlay{
	border-radius: 0 30px;
}

.testimoinal-client-name{
	font-weight: 400;
}

#top-footer{
	font-size: 16px;
	background: #140087;
	position: relative;
	color: #ffffff;
}

#top-footer .footer{
	width:33%;
}

#menu-footer{
	text-align:center;
}

#top-footer ul li{
	border-bottom:none;
}

#top-footer h3.widget-title{
	color: #ffffff;
}

.site-footer a{
	color: #ffffff;
}

#colophon{
	position: relative;
	background: url(images/footer-bg.jpg) no-repeat top center;
	background-size: cover;
}

#colophon .footer-overlay{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background:rgba(0,0,0,0.75);
}

#bottom-footer{
	background:rgba(0,0,0,0.4);
	position: relative;
}

#bottom-footer .site-info{
	color: #AAA;
}

.sidebar h3.widget-title{
	background: none;
	padding-top: 6px;
	padding-bottom: 6px;
	position: relative;
	border-left: 0;
	padding-left: 5px;
	border-bottom: 1px solid #19BAE6;
}
.sidebar .event-list .event-detail{
	font-size: 16px;
}

.sidebar h3.widget-title:after,
.page-header:after{
	content: "";
	position: absolute;
	right: 0;
	bottom: 0;
	border-color: transparent #19BAE6 #19BAE6 transparent; 
	border-style: solid;
	border-width: 6px;
}

#blog-post article.hentry, 
.search article.hentry, 
.archive article.hentry, 
.tag article.hentry, 
.category article.hentry, 
#ak-blog-post article.hentry,
.cat-event-list{
	border-bottom: 2px dotted #F1F2F3;
}

.cat-portfolio-list:hover .portofolio-layout{
	background: rgba(0,0,0,0.3)
}

.cat-event-list .cat-event-more{
	color: #333;
}

.cat-event-list .cat-event-more:hover{
	color: #FFF;
}

.event-list{
	border-bottom: 1px dotted #f2f2f2
}

.cat-testimonial-list{
	margin-bottom: 90px;
}

.cat-testimonial-list .cat-testimonial-excerpt{
	border:2px solid #19BAE6;
	background: none;
}

.cat-testimonial-list .cat-testimonial-excerpt:before {
  border: none;
  background: #19BAE6;
  height: 2px;
  width: 24px;
  left: 0;
  margin-left: -25px;
}

.cat-testimonial-list:nth-child(odd) .cat-testimonial-excerpt:before{
	left: auto;
	right: 0;
	margin-right: -25px;
}

.cat-testimonial-list .entry-header{
	background: #19BAE6; 	
	padding: 0;
	border-radius: 20px 0;
	overflow: hidden;
}

.cat-testimonial-list .entry-header h1.entry-title{
	color: #FFF;
}

.slider-caption{
	height: 100%;
	top: 0;
}

.slider-caption .ak-container{
	position: absolute;
	top: 50%;
	left:50%;
	margin-left: -585px;
}

.slider-caption .caption-title{
}

#slider-banner .bx-wrapper .bx-controls-direction a{
	background-color: rgba(0,0,0,0.3);
	background-image: url(images/arrow.png); 
}

.bx-wrapper .bx-prev{
	background-position: -46px 16px !important;
}

.bx-wrapper .bx-next{
	background-position: 17px 16px !important;
}
#top-footer .searchform .s{
	  width: calc(100% - 38px);
	  border: 0;
}

.testimonial-sidebar .testimonial-list{
	background: none;
	border-bottom:2px solid #19BAE6 ;
	border-radius: 0;
}

.testimonial-sidebar .testimonial-list:after{
	border-color:#19BAE6 transparent transparent;
}

.event-detail h4 a:hover{
	color: #19BAE6;
}

.rtl .main-navigation{
	float: left;
}

.rtl .main-navigation li{
	float: right;
}

.rtl .main-navigation ul ul{
	left: auto;
	right: 0;
}

.rtl .main-navigation ul ul li{
	float: none;
}

.rtl .sidebar h3.widget-title,
.rtl .page-header{
	border-right:0;
}

/****/

#call-to-action{
	padding:10px 0;
	margin-bottom:20px;
}

#call-to-action h4{
	display:none;
}

#call-to-action .action-btn{
	float:none !important;
	margin:0 auto;
	display:table;
	background:#283895;
	font-size:22px;
}

.main-header.menu-right{
    position: relative;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: top center !important;
    background: red;
    background: linear-gradient(to right, red 0%, #FF4B00 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$red2', endColorstr='$red3',GradientType=1 );
    padding: 3rem 0;
    border-bottom: none !important;
}

.main-navigation{
	margin: 0 auto;
    float: none !important;
    display: table;
}

#top-header a{
	float:left;
}

#top-header .ak-container{
	display:table;
}

.headdoboz{
	width:auto;
	/*width:52%;*/
	/*float:left;*/
	display:table-cell;
	vertical-align:middle;
}

#bp{
	margin-left: -8px;
	z-index: 0;
	position: relative;
	/*width: 58%;*/
	width:63%;
}

.headdoboz a img{
	max-width:none;
}

#log a{
	position:relative;
	z-index:1;
}

#log{
	vertical-align:top;
}

.csakmobil{
	display:none;
}

#headtel{
	display:table-cell;
    vertical-align: middle;
    color: #ff0000;
    padding: 0px 30px;
    background: url(images/arnyek.png) no-repeat bottom center;
    font-weight: 600;
    background-size: 100%;
    background-position: center bottom 3px;
    text-align: center;
    font-size: 20px;
}
.headera{
        color: #ff0000!important;
        font-size: 20px;
}
.headerb{
        color: #ff0000!important;
        font-size:28px;
}

#headkeres{
	/*float:left;*/
	display:table-cell;
	vertical-align:middle;
}

#top-header .searchform{
	float:left;
	border-radius: 30px;
	width:206px;
	margin-left:0px;
	margin-right:10px;
	position:relative;
}

#top-header .searchform .s{
	color:#140087;
	margin-left:22px;
	width:175px;
}

.searchform .s:focus{
	border:none !important;
}

.socials{
	float:left;
}

#top-header .searchform .searchsubmit{
	position:absolute;
	left:0px;
}

#szov p{
	color:#140087;
	font-size:19px;
	font-weight:600;
	margin:0 15px;
}

.mobilslider{
	display:none;
	width:100%;
}

#site-navigation .logm, #site-navigation .socials{
	display:none;
}

#log img{
	width:100%;
}
/*ÚJTVOLDAL*/
.comboplusinformacio  {
    background: #F8BA48;
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 10px 15px;
    letter-spacing: -1px;
    width: 70%;
    margin: 0px auto;
    margin-top: 8%;
    margin-bottom: 2%;
    color: #fff;
}
.mediumpluscomboh2 h4{
    padding: 2px 0px;
background: #F8BA48;
    width: 136px;
    margin: 0px auto;
    color: #fff;
    font-size: 16px;
    margin-bottom: 16px;
}
.mediumpluscomboh2 {
        text-align:center;
    margin-top:8%;
}
.mediumpluscomboh2 h2
{
        font-weight: 700;
    color: #F8BA48;
    margin-bottom: 4px;
    letter-spacing: -1px;
    font-size:30px;

}
.szamokplusmedium{
    margin-top:-4px;
    font-weight: 700;
    color: #F8BA48;
    margin-bottom: 4px;
    font-size:18px;
}

.combohdinformacio  {
    background: #003171;
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 10px 15px;
    letter-spacing: -1px;
    width: 70%;
    margin: 0px auto;
    margin-top: 8%;
    margin-bottom: 2%;
     color: #fff;
}
.mediumhdcomboh2 h4{
    padding: 2px 0px;
background: #003171;
    width: 136px;
    margin: 0px auto;
    color: #fff;
    font-size: 16px;
    margin-bottom: 16px;
}
.mediumhdcomboh2 {
        text-align:center;
    margin-top:8%;
}
.mediumhdcomboh2 h2
{
        font-weight: 700;
    color: #003171;
    margin-bottom: 4px;
    letter-spacing: -1px;
    font-size:30px;

}
.szamokhdmedium{
    margin-top:-4px;
    font-weight: 700;
    color: #003171;
    margin-bottom: 4px;
    font-size:18px;
}

.comboinformacio  {
    color: #fff;
    background: #73248F;
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 10px 15px;
    letter-spacing: -1px;
    width: 70%;
    margin: 0px auto;
    margin-top: 8%;
    margin-bottom: 2%;
}
.mediumcomboh2 h4{
    padding: 2px 0px;
background: #73248F;
    width: 136px;
    margin: 0px auto;
    color: #fff;
    font-size: 16px;
    margin-bottom: 16px;
}
.mediumcomboh2 {
        text-align:center;
    margin-top:8%;
}
.mediumcomboh2 h2
{
        font-weight: 700;
    color: #73248F;
    margin-bottom: 4px;
    letter-spacing: -1px;
    font-size:30px;

}
.szamokmedium{
    margin-top:-4px;
    font-weight: 700;
    color: #73248F;
    margin-bottom: 4px;
    font-size:18px;
}

.boxok{    margin-top: -25px;
    background-image: url(images/hatter.jpg)!important;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%!important;
    text-align: center;
    margin-bottom: 25px
}
.csomagok {
    position: relative;
    display: inline-block;
    width: 29%;
    background: #ffffffde;
    margin: 50px 25px;
    padding: 0px 22px;
    padding-bottom: 21px;
    vertical-align: top;
}
.page-id-780 .csomagok{
    margin: 50px 15px;
}
    .page-id-47 .csomagok{
    margin: 50px 15px;
}
    .page-id-49 .csomagok{
    margin: 50px 15px;
}
.hd{   display: inline-block;
    vertical-align: top;
    padding: 5px;
    background: #000;
    border-radius: 100%;
    color: #fff;
    font-weight: 700;
    font-size: 14px;
    margin:0px;
        margin-top: 4px;
}
.hdplus{   display: inline-block;
    vertical-align: top;
    padding: 5px;
    background: #000;
    border-radius: 100%;
    color: #fff;
    font-weight: 700;
    font-size: 14px;
    margin:0px;
        margin-top: 4px;
}

.boxh2{
    text-align:center;
    margin-top:8%;
}
.boxh2 h2{
    font-weight: 700;
    color: #000;
    margin-bottom: 4px;
    letter-spacing: -1px;
    font-size:30px;
}
.boxh2 h4{
        font-size: 13px;
    color: #000;
    font-weight: bold;
    margin-bottom: 0px;
}
.boxh2 h3{
    padding: 2px 0px;
background:transparent;
    width: 136px;
    margin: 0px auto;
    color: #000;
    font-size: 16px;
    margin-bottom: 16px;
}
.ikonok{
    text-align: center;
}
.csatorna{
        position: absolute;
    right: 0;
    background: #73248F;
}
.csatorna p{
color: #fff;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    text-align: center;
    font-weight: 600;
    margin: 10px 5px;
    line-height: 1.5em;
    
}
.boxul{
 list-style-image: url(images/pipa.png);
}
.comboboxul p{

        color: #000;
    font-size: 17px;
    margin-bottom: 10px;
    line-height: 1.2em;
    font-weight: 600;
    text-align:left;

}
.comboboxul{
 list-style-image: url(images/pipa.png);
     list-style-image: url(images/pipa.png);
    text-align: left;
    padding: 0 35px;
}
.ikoncombo{
    width:70px;
}
.ikon{
    width:50px;
}
.boxul p{
        color: #000;
    font-size: 17px;
    margin-bottom: 10px;
    line-height: 1.2em;
    font-weight: 600;
    text-align:left;
}
.infodiv{
    margin-top:30px;
    margin-bottom:15px;
}
.infodiv1{
    margin-top:50px;
    margin-bottom:15px;
}
.informacioplus {
    background: #44bf2f;
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 10px 15px;
    letter-spacing: -1px;
    width: 70%;
    margin: 0px auto;
    margin-top: 14%;
    margin-bottom: 2%;
}
.informacio  {
background: #44bf2f;
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 10px 15px;
    letter-spacing: -1px;
    color: #fff;
}
@media screen and (min-width: 1400px){
    .informacioplus {
    background: #003171;
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 10px 15px;
    letter-spacing: -1px;
    width: 70%;
    margin: 0px auto;
    margin-top: 8%;
    margin-bottom: 2%;
}
    .csomagok {
    position: relative;
    display: inline-block;
    width: 24%;
    background: #ffffffde;
    margin:  50px 25px;
    padding: 0px 22px;
    padding-bottom: 21px;
    vertical-align: top;
        
    }
    .page-id-780 .csomagok{
    margin: 50px 15px;
}
    .page-id-47 .csomagok{
    margin: 50px 15px;
}
    .page-id-49 .csomagok{
    margin: 50px 15px;
}
}
@media screen and (max-width: 940px){
    .csomagok {
    position: relative;
    display: inline-block;
    width: 93%;
    background: #ffffffde;
    margin:  50px 25px;
    padding: 0px 22px;
    padding-bottom: 21px;
    vertical-align: top;
        
    }
    .page-id-780 .csomagok{
    margin: 50px 15px;
}
    .page-id-47 .csomagok{
    margin: 50px 15px;
}
    .page-id-49 .csomagok{
    margin: 50px 15px;
}
    .bal , .jobb{
    vertical-align: top;
    display: block;
    text-align: center;
    width: 100%;
    background-color: #19BAE6!important;
}
}
@media screen and (max-width: 500px){
    .csomagok {
    position: relative;
    display: inline-block;
    width: 93%;
    background: #ffffffde;
    margin:  50px 2px;
    padding: 0px 12px;
    padding-bottom: 21px;
    vertical-align: top;}
}
/****/



/****ONLINE PAGE****/
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #f7e700;
    color: #fff;
}
span.wpcf7-not-valid-tip {
    color: #f8ba48!important;
    font-size: 1em;
    font-weight: normal;
    display: block;
}
#nev{
    margin-bottom:2%;
}

input[type="text"], input[type="email"], input[type="date"], input[type="tel"], input[type="url"],input[type="password"], input[type="search"], select {
    color: #000;
    border: 1px solid #ccc;
    border-radius: 3px;
}
.widthform7 {
    width: 201px !important;
}
.visszahivasgomb{
    padding-top:2%;
    text-align:center;
}
.visszagomb{
    color: #418ccd!important;
    font-weight: 700;
    font-size: 20px;
    cursor: pointer;
}
.visszagomb:hover {
    color: #418ccd!important;
    font-weight: 700;
    font-size: 20px;
    cursor: pointer;
    text-decoration:underline;
}
#szov h1 {
    color: #19BAE6;
    font-size: 22px;
    font-weight: 600;
    margin: 0 15px;
}
.page-template-online .headdoboz {
    width: auto;
    /* width: 52%; */
    /* float: left; */
    display: table-cell;
    vertical-align: middle;
}
.page-template-online #headtel {
    display: none;
    vertical-align: middle;
}
.page-template-online #headkeres {
    display: none!important;
    /* float: left; */
    display: table-cell;
    vertical-align: middle;
}
.page-template-online .main-header.menu-right {
    background: #19BAE6;
    display: none;
}
.page-template-online #content {
    padding: 0 0;
}
.foszoveg{
    background-color: #19BAE6!important;
    padding-top: 40px;
    padding-right: 0px;
    padding-bottom: 40px;
    padding-left: 0px;
}
.csomagp{
    color: #000;
    font-size: 17px;
    margin-bottom: 10px;
    line-height: 1.2em;
    font-weight: 600;
    text-align: left;
}
.foszoveg h2{
    font-size: 30px;
    font-weight: 600;
    margin: 0 15px;
    color:#fff;
    text-align:center;
}
.bevezeto{
    padding-top:2%;
padding-left:5%;
padding-right:5%;
padding-bottom:2%

}
.bal{
    vertical-align: top;
    display: block;
    text-align: center;
    width: 50%;
    margin:0px auto;
    background-color: #19BAE6!important;
}
.hivjvissza {
    background: #ff6600;
    margin-top: 2%;
    text-align: center;
}
.hivjvissza p {
        color: #fff;
    font-size: 18px;
}

.bal .csomagok {
    position: relative;
    display: inline-block;
    width: 90%;
    background: #ffffffde;
    margin: 50px 25px;
    padding: 0px 22px;
    padding-bottom: 21px;
    vertical-align: top;
    box-shadow: 2px 2px 2px 2px #888;
}
.balleiras,.jobbleiras{
    background: white;
    text-align: center;
        margin-bottom: -20px;
        padding:25px 50px;
        color:#000;
}
.balleiras li,.jobbleiras li{
        color:#000;
        font-weight: 400;
}
.balleiras h2,.jobbleiras h2{
    color:#418ccd!important;
}
.jobb{
    display: inline-block;
    text-align: center;
    width: 50%;
    background-color: #19BAE6!important;
}
.kekhatter{
        background-color: #19BAE6!important;
}
.jobb .mediumcomboh2 {
    text-align: center;
    margin-top: 7.2%;
}
.jobb .csomagok {
    position: relative;
    display: inline-block;
    width: 90%;
    background: #ffffffde;
    margin: 50px 25px;
    padding: 0px 22px;
    padding-bottom: 21px;
    vertical-align: top;
    box-shadow :2px 2px 2px 2px #888;
}
.hivj{
        color: #fff;
    font-size: 35px;
    padding-top: 1%;
}


.hivjvissza input[type="submit"] {
    font-size: 15px;
    background: none;
    border-radius: 20px;
    border: 2px solid #fff;
    color: #fff;
    padding: 10px 20px;
    margin-bottom: 2%;
}
.hivjvissza input[type="submit"]:hover {
    font-size: 15px;
    background: none;
    border-radius: 20px;
    background:#fff;
    border: 2px solid #fff;
    color: #000;
    padding: 10px 20px;
    margin-bottom: 2%;
}
.contact{
           color: #fff;
    font-size: 35px;
    padding-top: 1%;
}
.kapcsolat p,label{
    color:#fff;

}
.kapcsolat input[type="submit"]:hover {
    font-size: 15px;
    background: none;
    border-radius: 20px;
    background:#fff;
    border: 2px solid #fff;
    color: #000;
    padding: 10px 20px;
    margin-bottom: 2%;
}
.kapcsolat input[type="submit"] {
    font-size: 15px;
    background: none;
    border-radius: 20px;
    border: 2px solid #19BAE6;
    color: #fff;
    padding: 10px 20px;
    margin-bottom: 2%;
}
.bevezeto h2 {
        color: #F8BA48;
}
#tel{
        color: #000;
    border: 1px solid #ccc;
    border-radius: 3px;
    height: 36px;
    margin-bottom:2%;
    padding: 3px 6px;
}
select {
    color: #000;
    border: 1px solid #ccc;
    border-radius: 3px;
    height: 36px;
    width:352px;
}
.kapcsolat{ position:relative;   background: #73248F;text-align: center;}
  @media screen and (max-width: 940px){

    .bal , .jobb{
    vertical-align: top;
    display: block;
    text-align: center;
    width: 100%;
    background-color: #19BAE6!important;
}
.page-template-online #top-header .ak-container {
    display:none;
}
.page-template-online #masthead #top-header {
    display:none;
}
}
@media screen and (max-width:1200px){
	.header-text{
		display: block !important;
	}
	.socials{
		margin-bottom: 0 !important;
	}
	.main-header .ak-container{
		padding:0px !important;
	}
	
	#top-header .searchform{
		margin-bottom:5px;
	}
	
	.socials a {
		display: inline-block;
		float:none !important;
		clear: both;
		margin: 5px auto;
	}
	
}

@media screen and (max-width:1170px){
	.slider-caption .ak-container{
		left: 0;
		margin-left: 0;
	}
}

@media screen and (max-width:1150px){
	
	
	#top-header .searchform{
		margin: 0 auto;
		display: block;
		float: none;
	}
	
	#headtel p {
    
	}
}

@media screen and (max-width:1100px){
	#top-header .searchform{
		width:250px;
	}
	
	#top-header .searchform .s{
		width:200px;
	}
}

@media screen and (max-width:1070px){
	#headtel a {
		font-size:22px;
	}
	
	#log{
		width:280px;
	}
}

@media screen and (max-width:940px){
	#masthead .site-branding{
		float: left !important;
		text-align: left !important;
	}
	.main-navigation{
		/*margin-top: 25px !important;*/
		margin-top: 0px !important;
		float: right !important;
	}
	.menu-center .main-navigation > div > ul{
		display: block;
	}
	.main-navigation .menu{
		top: 100% !important;
		background: #19BAE6 !important;
		display: block;
		position:relative !important;
	}
	
	.mobilslider.main-navigation  .menu{
		/*display:block;*/
	}
	
	.mobilslider.main-navigation.menulatszik  .menu{
		display:block;
	}
	
	.main-navigation .menu li{
		margin: 0;
		/*border-bottom:1px solid rgba(0,0,0,0.1) !important;*/
		border-bottom:none !important;
	}
	
	.main-navigation .menu li li a{
		color:#ffffff;
	}
	
	.main-navigation .menu a:hover{
		color:#133D8C;
		background:initial;
	}
	
	.main-navigation .menu li a img{
		display:inline;
	}

	.main-navigation a{
		color: #FFF;
	}
	
	/*.main-navigation .menu li:nth-child(odd){
		background:#75CFE7;
	}
	
	.main-navigation .menu li:nth-child(even){
		background:#19BAE6;
	}*/
		
	.main-navigation .menu li{
		background:#19BAE6;
		border-bottom:1px solid #75CFE7 !important;
	}
	
	.main-navigation .menu li li{
		background:#75CFE7;
		border-bottom:1px solid #19BAE6 !important;
	}
	
	
	
	#site-navigation{
		float:left !important;
		position:relative;
		width:100%;
	}
	
	.menu-toggle {
    float: none !important;
	clear:both;
	position: relative;
    z-index: 9;
	}
	
	#slider-banner{
		/*display:none;*/
	}
	
	.mobilslider, .mobilslider #slider-banner{
		display:block;
	}
	

	
	.headdoboz{
		width:100% !important;
		margin:0 auto;
		display:block !important;
		clear:both;
	}
	
	#log a{
		float:none;
		width:100%;
		max-width:355px;
		display:block;
		margin:0 auto;
	}
	
	.headdoboz a img{
		width:100%;
	}
	
	/*#headtel{
		display:none !important;
	}*/
	#headtel {
	    background:none;
	}
	#headtel a {
		font-size: 16px;
		background:none;
	}
	#headtel p span{
		font-size:16px;
	}
	
	#top-header .ak-container{
		padding:0px !important;
	}
	
	#call-to-action{
		background:#283895!important;
		
	}
	
	#call-to-action .action-btn{
		border:none;
	}
	
	#call-to-action .action-btn:hover{
		background:none;
		color:#ffffff;
		text-decoration:underline;
	}
	
	
	#top-header #log, #top-header .socials{
		display:none !important;
	}
	
	#site-navigation .socials{
		display:inline;
		position:absolute;
		top:0;
		right:5px;
	}
	
	.socials a{
		background:#283895;
		border:#283895;
	}
	
	#site-navigation .logm img{
		height:51px;
	}
	
	#site-navigation .logm{
		position:absolute;
		text-align:center;
		width:100%;
		top:0;
		background:#ffffff;
	}
	
	#top-header .searchform{
		margin-top:10px;
		margin-bottom:10px;
	}
	
	#szov{
		text-align:center;
		display:none !important;
	}
	
	#site-navigation .logm{
		display:block;
	}

	.main-navigation ul ul{
		display:block;
	}
	
	.csakmobil{
		display:block;
		height: 16px;
		width: auto !important;
		margin: 3px auto !important;
	}
	
}

@media screen and (max-width:768px){
	.header-text{
		display: none !important;
	}
	
	.footer1 img{
		max-width:200px;
	}
	
	
}

@media screen and (max-width:560px){

	
	
	

	
}
/*PLUGIN*/
.social4i{
    display:none;
}
.social4i:last-child{
    display:block;
}
.page-template-telepulesek article.hentry h1.entry-title {
    margin-bottom: 5px;
    line-height: 1.2;
    display:none;
}
 .ak-container1{
     width:95%;
     margin:0px auto;
 }   
.boxoktelepules{    margin-top: 0px;
    background-image: url(images/hatter.jpg)!important;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%!important;
    text-align: center;
    margin-bottom: 25px
}
.boxokcombo{    margin-top: 0px;
    background-image: url(images/hatter.jpg)!important;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%!important;
    text-align: center;
    margin-bottom: 25px
}
.fooldali{
        display: inline-block;
    margin-right: 1%;

}

.fooldali a{
    text-transform: none!important;
}
.footerplugin h2{
        color: #fff;
    text-align: center;
    text-transform: none;
}

/*telepulesek*/
.Telepulesnev{
    text-align:center;
}
.Telepulesnev h1{
    color: #003171;
    text-transform:uppercase;
    text-align:center;
    font-weight:700;
}
.telepulesmegye{
    text-align:center;
}
.telepulesmegye h1, .telepulesmegye h4{
    color: #003171;
    text-transform:uppercase;
    text-align:center;
    font-weight:700;
}
.telepulesek{
        display: inline-block;
    margin-right: 1%;

}
.telepulesek a{
    color:#000;
}
.telepulesek a:hover{
        color: #19BAE6;
}
div.terkep{float: right; clear: both;}
div.elerhetoseg{float: right; text-align: center; width: 40%; margin: 30px 0px;}
div.kapcsolatform{float: left; text-align: left; width: 40%; margin: 30px 0px;}
div.cimek{float: right; text-align: center; width: 49%;} 


#call-to-action{
    background:#fafafa!important ;
}

.grecaptcha-badge {
    display: none !important;
}

#moove_gdpr_save_popup_settings_button {
    position: relative !important;
	top: -45px;
    height: 0px!important;
}



@media screen and (max-width: 940px){
#page { max-width: 100% !important; }
}




@media (min-width:1100px) {
    .megszuntcombocsomagok { font-size: 48px; font-weight: 800; color: #ffffff; background: rgba(0, 0, 0, 0.5); }
    .megszuntcombocsomagok a { font-size: 48px; font-weight: 800; color: red; }
    .megszuntcombocsomagok2 { font-size: 36px; font-weight: 800; color: #000000; text-align:center; }
    .megszuntcombocsomagok2 a { font-size: 36px; font-weight: 800; color: red; }
}

@media (min-width:768px) and (max-width:1099px) {
    .megszuntcombocsomagok { font-size: 36px; font-weight: 800; color: #ffffff; background: rgba(0, 0, 0, 0.5); }
    .megszuntcombocsomagok a { font-size: 36px; font-weight: 800; color: red; }
    .megszuntcombocsomagok2 { font-size: 32px; font-weight: 800; color: #000000; text-align:center; }
    .megszuntcombocsomagok2 a { font-size: 32px; font-weight: 800; color: red; }
}

@media (max-width:767px) {
    .megszuntcombocsomagok { font-size: 26px; font-weight: 800; color: #ffffff; background: rgba(0, 0, 0, 0.5); }
    .megszuntcombocsomagok a { font-size: 26px; font-weight: 800; color: red; }
    .megszuntcombocsomagok2 { font-size: 28px; font-weight: 800; color: #000000; text-align:center; }
    .megszuntcombocsomagok2 a { font-size: 28px; font-weight: 800; color: red; }
}





/************************************* WPCF7 *************************************/

#contactwpcf7 input.text, 
#contactwpcf7 input.title, 
#contactwpcf7 input[type=email], 
#contactwpcf7 input[type=password], 
#contactwpcf7 input[type=tel], 
#contactwpcf7 input[type=text], 
#contactwpcf7 select, 
#contactwpcf7 textarea {
    width: 100%;
	max-width:610px;
}

.wpcf7form button {
	display:block;
	margin:auto;
}

.wpcf7form button:hover {
	padding: 8px 20px;
}

#contactwpcf7 .checkbox .wpcf7-list-item-label a { font-weight:600; }
#contactwpcf7.online-megrendeles .checkbox .wpcf7-list-item-label { color:#ffffff; }
#contactwpcf7.online-megrendeles .checkbox .wpcf7-list-item-label a { color:#ffffff; font-weight:600; }
#contactwpcf7.online-megrendeles form p:nth-child(12) { margin-bottom:0px; }
#contactwpcf7.online-megrendeles .wpcf7-response-output { color:#f8ba48; margin-top:0px; margin-bottom:0px; }
#contactwpcf7 .wpcf7-response-output { margin-top:0px; margin-bottom:0px; }
#contactwpcf7.kapcsolatform form p:nth-child(8) { margin-bottom:0px; }
#contactwpcf7.megrendeles-form p:nth-child(12) { margin-bottom:0px; }

/************************************* END WPCF7 *************************************/




@media (max-width:980px) {
	.wp-call-button {
		display: block;
		position: fixed;
		text-decoration: none;
		z-index: 9999999999;
		width: 60px;
		height: 60px;
		border-radius: 50%;
		/* transform: scale(0.8); */
		right: 20px;
		bottom: 20px;
		background: url(/wp-content/uploads/2023/04/upc-call-icon-footer.png) center/30px 30px no-repeat #269041 !important;
	}
}









